## golang-github-hectane-go-acl 0.0~git20190604.da78bae

=== debian/changelog ===
golang-github-hectane-go-acl (0.0~git20190604.da78bae-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Eric Dorland ]
  * debhelper version to 13
  * Standards-Version to 4.5.1.0

 -- Eric Dorland <eric@debian.org>  Sun, 17 Jan 2021 23:14:26 -0500

golang-github-hectane-go-acl (0.0~git20190604.da78bae-3) unstable; urgency=medium

  * Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sun, 21 Jun 2020 03:17:22 -0400

golang-github-hectane-go-acl (0.0~git20190604.da78bae-2) unstable; urgency=medium

  * Fix copyright attribution

 -- Eric Dorland <eric@debian.org>  Sun, 26 Apr 2020 22:32:01 -0400

golang-github-hectane-go-acl (0.0~git20190604.da78bae-1) unstable; urgency=medium

  * Initial release (Closes: 948234)

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jan 2020 12:30:24 -0500
