=== debian/control ===
Source: golang-github-hectane-go-acl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hectane-go-acl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hectane-go-acl.git
Homepage: https://github.com/hectane/go-acl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hectane/go-acl

Package: golang-github-hectane-go-acl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library for manipulating ACLs on Windows
 Manipulating ACLs (Access Control Lists) on Windows is difficult. go-acl
 wraps the Windows API functions that control access to objects,
 simplifying the process.
