## golang-github-hectane-go-acl 0.0~git20230122.ca0b05c

=== debian/changelog ===
golang-github-hectane-go-acl (0.0~git20230122.ca0b05c-1) unstable; urgency=medium

  * New upstream version 0.0~git20230122.ca0b05c
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jan 2025 23:38:42 -0500
