=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any
-Standards-Version: 4.5.1.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hectane-go-acl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hectane-go-acl.git
 Homepage: https://github.com/hectane/go-acl
